 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 259px;
  height: 381px;
  object-position: 50% 0%;
  background-size: cover;
  --radius: 28px;
  margin: 54px 79px 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: -361px auto 0 65px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 38px 505px 0 65px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: "IBM Plex Sans";
  font-size: 0.875rem;
  font-weight: 400;
  background-image: none;
  border-style: solid;
  margin: 39px auto 0 65px;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-family: "IBM Plex Sans";
  font-weight: 400;
  background-image: none;
  border-style: solid;
  margin: -43px auto 0 279px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: solid;
  font-weight: 400;
  margin: -43px auto 60px 417px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
    --radius: 50px;
    background-position: 50% 0%;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.479166666666667rem;
    margin-top: -367px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 305px;
  }

  .u-section-1 .u-btn-1 {
    padding: 9px 16px 11px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 79px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 85px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.583333333333334rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.6875000000000004rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 456px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 487px;
  width: 40px;
  height: 40px;
  top: 416px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 699px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 217px;
  height: 289px;
  margin: 20px auto 0 47px;
}

.u-section-3 .u-image-1 {
  width: 289px;
  height: 217px;
  transform-origin: center center;
  object-position: 40.52% 50%;
  transform: translateX(-50%) translateY(-50%) scaleX(-1) scaleY(-1) rotate(270deg);
}

.u-section-3 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 239px;
  height: 294px;
  margin: -274px auto 0 249px;
}

.u-section-3 .u-image-2 {
  width: 294px;
  height: 239px;
  object-position: 50% 0%;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-3 .u-image-3 {
  width: 304px;
  height: 236px;
  object-position: 63.79% 0%;
  margin: -301px 348px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 319px;
  height: 206px;
  margin: -244px 20px 0 auto;
}

.u-section-3 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 197px;
  height: 258px;
  margin: -32px 20px 0 auto;
}

.u-section-3 .u-image-5 {
  width: 258px;
  height: 197px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-3 .u-image-6 {
  width: 231px;
  height: 247px;
  margin: -203px auto 0 0;
}

.u-section-3 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 206px;
  height: 275px;
  margin: -284px 245px 0 auto;
}

.u-section-3 .u-image-7 {
  width: 275px;
  height: 206px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-3 .u-image-8 {
  width: 235px;
  height: 165px;
  margin: -176px auto 0 434px;
}

.u-section-3 .u-image-9 {
  width: 217px;
  height: 165px;
  margin: -189px auto 0 209px;
}

.u-section-3 .u-text-2 {
  margin: 52px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-6 {
    height: 246px;
  }

  .u-section-3 .u-rotation-parent-4 {
    margin-top: -283px;
  }

  .u-section-3 .u-image-9 {
    height: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-3 {
    margin-right: 236px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-rotation-parent-2 {
    margin-left: 101px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 36px;
  }

  .u-section-3 .u-rotation-parent-4 {
    margin-right: 134px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 105px;
  }

  .u-section-3 .u-image-9 {
    margin-left: 123px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 59px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 113px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 642px;
}

.u-section-5 .u-text-1 {
  margin: 19px auto 0 26px;
}

.u-section-5 .u-form-1 {
  height: 402px;
  margin: 19px 544px 0 26px;
}

.u-section-5 .u-text-2 {
  margin: -382px 41px 0 689px;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  margin: 46px 174px 0 auto;
}

.u-section-5 .u-btn-3 {
  font-weight: 700;
  margin: 20px 174px 0 auto;
}

.u-section-5 .u-btn-4 {
  font-weight: 700;
  margin: 20px 174px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-form-1 {
    margin-right: 370px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: -400px;
    margin-left: 530px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-form-1 {
    margin-right: 150px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 310px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}